Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Oct 2021 17:16:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    Hello           09:07 PM, 05th Oct                     User                    I have 2 orders which are under process           09:09 PM, 05th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:09 PM, 05th Oct                     User                    When can I get them           09:09 PM, 05th Oct                     User                    I was suppose to get by sunday           09:10 PM, 05th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            09:10 PM, 05th Oct                     User                             09:11 PM, 05th Oct                     User                    The first 2 orders           09:11 PM, 05th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:12 PM, 05th Oct                     User                    Sure           09:12 PM, 05th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +96898717967           09:13 PM, 05th Oct                     User                    Yes           09:13 PM, 05th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you and the delay happened Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:14 PM, 05th Oct                     User                    OK coz of them is a gift           09:15 PM, 05th Oct                     User                    And I need it on time           09:15 PM, 05th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:15 PM, 05th Oct                     User                    I'm not prepared for any alternative gift as well           09:15 PM, 05th Oct                     User                    Sure thanks           09:15 PM, 05th Oct                   Sohaib                   Is there anything else I can help you with?           09:15 PM, 05th Oct                     User                    Nope thanks           09:15 PM, 05th Oct                     User                    Good night           09:15 PM, 05th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 PM, 05th Oct                     User                    You too           09:15 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3189951